RubyGems Navigation menu

jekyll-minibundle 2.2.0

A straightforward asset bundling plugin for Jekyll, utilizing external minification tool of your choice. It provides asset concatenation for bundling and asset fingerprinting with MD5 digest for cache busting. There are no other runtime dependencies besides the minification tool (not even other gems).

Versions:

  1. 2.2.0 - March 10, 2017 (39 KB)
  2. 2.1.2 - February 28, 2017 (30.5 KB)
  3. 2.1.1 - January 14, 2017 (29.5 KB)
  4. 2.1.0 - May 04, 2016 (28.5 KB)
  5. 2.0.1 - April 06, 2016 (28.5 KB)
Show all versions (22 total)

Development Dependencies (7):

  • benchmark-ips ~> 2.7
  • jekyll ~> 3.0
  • minitest ~> 5.8
  • nokogiri ~> 1.6
  • pry ~> 0.10
  • rake ~> 12.0
  • rubocop ~> 0.47.0
  • Owners:

    Authors:

    • Tuomas Kareinen

    SHA 256 checksum:

    3907c466a8641fdcf133f32b2cd9607bdaf6b5823394c4c96fe618764b5ca0e2

    Total downloads 49,265

    For this version 14,753

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: